## python-sigmavirus24-urltemplate 4.2.0

=== docs/source/requirements.txt ===
sphinx>=1.3.0
furo
doc8
