## python-sigmavirus24-urltemplate 3.0.0

=== debian/changelog ===
python-sigmavirus24-urltemplate (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #841045)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Mon, 17 Oct 2016 23:10:16 +0800
