=== debian/control ===
Source: python-sigmavirus24-urltemplate
Section: python
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all (>= 3.2),
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/sigmavirus24/uritemplate
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-sigmavirus24-urltemplate.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-sigmavirus24-urltemplate.git

Package: python-sigmavirus24-urltemplate
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Simple Python library to deal with URI Templates - Python 2.x
 It provides several API for URI template parsing
 which implements RFC6570.
 .
 This package installs the library for Python 2.x.

Package: python3-sigmavirus24-urltemplate
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple Python library to deal with URI Templates - Python 3.x
 It provides several API for URI template parsing
 which implements RFC6570.
 .
 This package installs the library for Python 3.x.
