## python-sigmavirus24-urltemplate 3.0.0+git20181031.68064e2

=== debian/changelog ===
python-sigmavirus24-urltemplate (3.0.0+git20181031.68064e2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:01:36 +0800

python-sigmavirus24-urltemplate (3.0.0+git20181031.68064e2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Add upstream metadata

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 20 Dec 2018 14:39:34 +0800

python-sigmavirus24-urltemplate (3.0.0+git20170726-1) unstable; urgency=medium

  * Import new upstream release
  * Converting git-dpm to gbp pq
  * d/control:
    - Bump debhelper version to 11
    - Update the info. of homepage
    - Bump Standards-Version to 4.2.1
    - Update info. of maintainer
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update Build-Depends
  * d/compat:
    - Bump compat version to 11
  * d/copyright:
    - Update copyright info.
    - Update the source of upstream

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 28 Aug 2018 10:24:25 +0800
