=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: python-sigmavirus24-urltemplate
 Section: python
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
-Build-Depends: debhelper (>= 10),
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-python,
-               python-all (>= 2.6.6-3~),
+               python (>= 2.6),
                python-setuptools,
-               python3-all (>= 3.2),
+               python3 (>= 3.2),
                python3-setuptools
-Standards-Version: 3.9.8
-Homepage: https://github.com/sigmavirus24/uritemplate
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-sigmavirus24-urltemplate.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-sigmavirus24-urltemplate.git
+Standards-Version: 4.2.1
+Homepage: https://github.com/python-hyper/uritemplate
+Vcs-Git: https://salsa.debian.org/debian/python-sigmavirus24-urltemplate.git
+Vcs-Browser: https://salsa.debian.org/debian/python-sigmavirus24-urltemplate
 
 Package: python-sigmavirus24-urltemplate
 Architecture: all
