## python-sigmavirus24-urltemplate 3.0.1

=== debian/changelog ===
python-sigmavirus24-urltemplate (3.0.1-1) unstable; urgency=medium

  * Import new upstream release
  * Add autopkgtest test case
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 25 Dec 2019 14:39:39 +0800
