=== debian/control ===
Source: python-sigmavirus24-urltemplate
Section: python
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3 (>= 3.2),
               python3-setuptools
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/python-hyper/uritemplate
Vcs-Git: https://salsa.debian.org/debian/python-sigmavirus24-urltemplate.git
Vcs-Browser: https://salsa.debian.org/debian/python-sigmavirus24-urltemplate

Package: python3-sigmavirus24-urltemplate
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple Python library to deal with URI Templates - Python 3.x
 It provides several API for URI template parsing
 which implements RFC6570.
 .
 This package installs the library for Python 3.x.
