=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME:=sigmavirus24-urltemplate
export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/lib/python3/dist-packages/python-sigmavirus24-urltemplate

%:
	dh $@  --with python3 --buildsystem=pybuild
