## python-sigmavirus24-urltemplate 4.1.1

=== debian/changelog ===
python-sigmavirus24-urltemplate (4.1.1-2) unstable; urgency=medium

  * Fix d/watch issue
  * d/control:
    - Bump Standards-Version to 4.6.1.0
    - Remove constraints unnecessary since buster
  * d/copyright:
    - Update copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 21 Dec 2022 19:09:48 +0800

python-sigmavirus24-urltemplate (4.1.1-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.6.0.1
    - Bump debhelper-compat to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 17 Oct 2021 14:22:06 +0800
