=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3 (>= 3.2),
+               python3,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://github.com/python-hyper/uritemplate
 Vcs-Git: https://salsa.debian.org/debian/python-sigmavirus24-urltemplate.git
