=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-sigmavirus24-urltemplate-$1\.tar\.gz/ \
   https://github.com/sigmavirus24/uritemplate/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
