## python-sigmavirus24-urltemplate 4.2.0

=== debian/changelog ===
python-sigmavirus24-urltemplate (4.2.0-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.7.2
  * d/copyright:
    - Update d/copyright year
  * d/watch:
    - Remove the option filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 16 Aug 2025 11:17:23 +0800
