=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/python-hyper/uritemplate
 Vcs-Git: https://salsa.debian.org/debian/python-sigmavirus24-urltemplate.git
