=== debian/tests/control ===
Tests: test
Depends: @, python3-pytest, python3-testtools
Restrictions: allow-stderr
